.newcomers-menu {
    position: relative;
    z-index: 1
}

@media (min-width: 720px) {
    .newcomers-menu {
        text-align: center
    }
}

.newcomers-menu_item {
    width: 100%;
    height: 170px;
    margin: 0 auto 20px;
    position: relative;
    padding: 25px;
    overflow: hidden;
    border-bottom: 2px solid #67af4c
}

@media (min-width: 720px) {
    .newcomers-menu_item {
        display: inline-block;
        margin: 0 3% 20px 0;
        width: 48.1%
    }

    .newcomers-menu_item:last-child {
        margin-right: 0
    }
}

@media (min-width: 965px) {
    .newcomers-menu_item {
        width: 31%
    }
}

@media (min-width: 1100px) {
    .newcomers-menu_item {
        width: 48%;
        margin-right: 0
    }
}

@media (min-width: 720px) {
    .newcomers-menu_item:nth-child(2n) {
        margin-right: 0
    }
}

@media (min-width: 965px) {
    .newcomers-menu_item:nth-child(2n) {
        margin-right: 3%
    }

    .newcomers-menu_item:nth-child(3n+3) {
        margin-right: 0
    }
}

@media (min-width: 1100px) {
    .newcomers-menu_item:nth-child(2n) {
        margin-right: 0;
        margin-left: 3%
    }
}

.user-generated .newcomers-menu_item {
    padding: 0
}

.user-generated .newcomers-menu_item:after {
    content: normal
}

.newcomers-menu_item__full {
    display: block;
    width: 100%
}

.newcomers-menu_item__lite {
    border: none;
    height: 125px
}

.user-generated .newcomers-menu_item__lite {
    text-align: center
}

.newcomers-menu_item:nth-child(1) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item1.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(2) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item2.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(3) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item3.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(4) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item4.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(5) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item5.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(6) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item6.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(7) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item7.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(8) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item8.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(9) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item9.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(10) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item10.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_item:nth-child(11) .newcomers-menu_image {
    background: url(https://content-wg.gcdn.co/locdoc/newcomers_menu/img/item11.2.jpg) center center no-repeat;
    background-size: cover
}

.newcomers-menu_image {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    will-change: transform;
    background-size: cover !important;
    -moz-transition: -moz-transform .5s ease;
    -o-transition: -o-transform .5s ease;
    -webkit-transition: -webkit-transform .5s ease;
    transition: transform .5s ease
}

.newcomers-menu_link:hover .newcomers-menu_image {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.newcomers-menu_link {
    display: block;
    width: 100%;
    height: 100%;
    position: relative
}

.newcomers-menu_link:before {
    opacity: 1;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(14, 14, 15, 0.6);
    -moz-transition: -moz-transform .5s ease, opacity .5s ease-out;
    -o-transition: -o-transform .5s ease, opacity .5s ease-out;
    -webkit-transition: -webkit-transform .5s ease, opacity .5s ease-out;
    transition: transform .5s ease, opacity .5s ease-out
}

@media (min-width: 500px) {
    .newcomers-menu_link:before {
        opacity: 0
    }
}

.newcomers-menu_link:hover:before {
    opacity: 1
}

.newcomers-menu_text {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    padding: 25px;
    color: #f8f5e1;
    font-family: "robotocondensed", "Arial Narrow", Arial, sans-serif;
    text-align: left
}

.newcomers-menu_title {
    display: block;
    font-size: 17px;
    line-height: 19px;
    font-weight: 700;
    margin-bottom: 10px;
    transform-origin: 0 0;
    text-transform: uppercase
}

.newcomers-menu-text_descr {
    display: block;
    color: #b9b39e;
    font-size: 16px;
    line-height: 17px;
    opacity: 1;
    -moz-transition: -moz-transform .4s ease, opacity .5s ease;
    -o-transition: -o-transform .4s ease, opacity .5s ease;
    -webkit-transition: -webkit-transform .4s ease, opacity .5s ease;
    transition: transform .4s ease, opacity .5s ease;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    position: relative;
    z-index: 1
}

@media (min-width: 500px) {
    .newcomers-menu-text_descr {
        opacity: 0;
        -moz-transform: translate(0, 115px);
        -ms-transform: translate(0, 115px);
        -webkit-transform: translate(0, 115px);
        transform: translate(0, 115px)
    }
}

.newcomers-menu_item:hover .newcomers-menu-text_descr {
    opacity: 1;
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}
